## com.fasterxml.jackson.databind.jsonFormatVisitors
Interface JsonValueFormatVisitor

All Known Subinterfaces:
  JsonBooleanFormatVisitor, JsonIntegerFormatVisitor, JsonNumberFormatVisitor, JsonStringFormatVisitor

    public interface JsonValueFormatVisitor

Method Summary
`void` `enumTypes(Set<String> enums)`
`void` `format(JsonValueFormat format)`

Method Detail

### format

    void format(JsonValueFormat format)

### enumTypes

    void enumTypes(Set<String> enums)

Copyright © 2012 FasterXML. All Rights Reserved.